HRTime\PerformanceCounter::getLastElapsedTicks
HRTime\PerformanceCounter::start
HRTime\PerformanceCounter
PHP Manual

# HRTime\PerformanceCounter::isRunning

(PECL hrtime >= 0.4.3)

HRTime\PerformanceCounter::isRunning — Whether the measurement is running.

### Description

public bool HRTime\PerformanceCounter::isRunning ( void )

Reveals whether the measurement was started.

### Parameters

This function has no parameters.

### Return Values

Returns boolean indicating whetehr the measurement is running.

HRTime\PerformanceCounter::getLastElapsedTicks
HRTime\PerformanceCounter::start
HRTime\PerformanceCounter
PHP Manual